{
  "id": 5619012,
  "name": "Elizabeth Bailey, appellant, v. H. B. Keck, appellee",
  "name_abbreviation": "Bailey v. Keck",
  "decision_date": "1936-06-03",
  "docket_number": "Gen. No. 8,993",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 237,
    "ocr_confidence": 0.459,
    "sha256": "a96884ed6869e110eba92599d1d320a5d26a9fbb80168b2e067176f549c14404",
    "simhash": "1:20891fadba15d9f8",
    "word_count": 38
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elizabeth Bailey, appellant, v. H. B. Keck, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fulton"
      }
    ],
    "attorneys": [
      "J. W. Templeman, for appellant. Trapp & Trapp and Robert R. Humphrey, for appellee."
    ],
    "corrections": "",
    "head_matter": "Elizabeth Bailey, appellant, v. H. B. Keck, appellee.\nGen. No. 8,993.\nOpinion filed June 3, 1936.\nJ. W. Templeman, for appellant. Trapp & Trapp and Robert R. Humphrey, for appellee."
  },
  "file_name": "0624-02",
  "first_page_order": 682,
  "last_page_order": 682
}
